<?php namespace Admin\WeeklyNews\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateAdminWeeklynewsPosts2 extends Migration
{
    public function up()
    {
        Schema::table('admin_weeklynews_posts', function($table)
        {
            $table->integer('week');
            $table->string('month');
            $table->integer('year');
        });
    }
    
    public function down()
    {
        Schema::table('admin_weeklynews_posts', function($table)
        {
            $table->dropColumn('week');
            $table->dropColumn('month');
            $table->dropColumn('year');
        });
    }
}
